a,abbr,acronym,address,applet,article,aside,audio,b,big,blockquote,body,header,img,menu,nav,nav li,nav ul,p,section,span
{
	margin:0;
	padding:0;
	border:0;
	font:inherit;
	vertical-align:baseline
}

ol,ul
{
	list-style:none;
	margin:0;
	padding:0
}

a
{
	text-decoration:none
}
p{font-size:21px;margin-top:10px;}
.clear
{
	clear:both
}
h1,h2,h3,h4,h5,h6
{
	color:#000;
	text-shadow:0 0 1px #FFF;
	text-transform:uppercase;
	margin-top:10px;
	margin-bottom:10px;
}
h3
{
	font-size:1.4em
}
h4
{
	font-size:1.3em
}
h5
{
	font-size:1.2em
}
h6
{
	color:#000;
	text-shadow:0 0 5px #FFF;
	margin-bottom:.5em;
	font-size:1.4em
}

img
{
	max-width:100%
}
body
{
	background:#FC559A
}

.wrap
{
	width:80%;
	margin:0 auto;
	transition:all .2s linear;
	-moz-transition:all .2s linear;
	-webkit-transition:all .2s linear;
	-o-transition:all .2s linear;
	-ms-transition:all .2s linear
}

.header_top
{
	padding:1px 0;
	background:#E70562;
}

.call
{
	float:right;
	padding:20px 0
}

.call p
{
	font-size:1.8em;
	color:#FFF;
	font-family:ambleregular;
}

.header_bottom
{
	background:#E70562;
	padding:20px 0;
	box-shadow:inset 0 8px 10px #fff
}

.menu
{
	float:left
}

.menu li
{
	display:inline-block
}

.menu li a
{
	font-family:ambleregular;
	font-size:1.1em;
	text-transform:uppercase;
	color:#fff;
	display:block;
	padding:10px 20px;

}

.menu li a:hover,.menu li.active a
{
	border-radius:10px;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	-o-border-radius:10px;
	background:#fff;
	color:#E70562
}

.social-icons
{
	float:right
}

.social-icons li
{
	display:inline-block
}

.social-icons li a img
{
	vertical-align:middle
}

.social-icons li a
{
	margin:0 10px
}

.slider
{
	margin-top:50px
}

.slider_top
{
	margin:5px 0
}

.slider_left
{
	float:left;
	width:68.5%
}

.slider_right
{
	float:left;
	width:31%;
	margin-left:.5%;
	position:relative
}

.slider_right img
{
	display:block
}

.wmuSlider
{
	position:relative;
	overflow:hidden
}

.wmuSlider .wmuSliderWrapper article
{
	position:relative;
	text-align:center
}

.wmuSlider .wmuSliderWrapper article img
{
	max-width:100%;
	width:auto;
	height:auto;
	display:block
}
.grid_1_of_3
{
	display:block;
	float:left;
	margin:0 0 .2% .2%;
	border:solid 1px #ccc
}

.grid_1_of_3:first-child
{
	margin-left:0
}

.images_1_of_3
{
	width:33%;
	position:relative
}

.images_1_of_3 img
{
	max-width:100%;
	display:block
}
.content
{
	padding:2px 0
}

.image
{
	clear:both;
	margin:0;
	padding:1.5%;
	border:1px solid #DDD;
	background:#F5F5F5;
	border-radius:10px;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	-o-border-radius:10px
}

.grid
{
	display:block;
	float:left;
	margin:0 0 0 1.6%;
	padding:1px 0;
}

.grid:first-child
{
	margin-left:0
}

.images_3_of_1
{
	width:30.2%
}

.span_2_of_3
{
	width:68.1%
}
.images_3_of_1 img
{
	max-width:100%;
	display:block;
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	-o-border-radius:5px
}


.pack-desc
{
	color:#000;
	padding:1px 0;
	margin-top:1px;
}


.spa_products
{
	padding:1px 0
}

.products_1_of_3:first-child
{
	margin-left:0
}

.products_1_of_3
{
	width:29.2%;
	padding:1.5%;
	display:block;
	float:left;
	margin:1% 0 1% .6%
}

.products_1_of_3 img
{
	max-width:100%;
	display:block;
	padding:3px;
	background:#FFF;
	border:1px solid #DDD;
	border-radius:20px;
	-webkit-border-radius:20px;
	-moz-border-radius:20px;
	-o-border-radius:20px;
	height:450px
}

.read_more
{
	margin-top:10px
}

.read_more a
{
	background:-webkit-linear-gradient(top,#fff,#E70562) #E70562;
	color:#fff;
	border:1px solid #5a8200;
	display:inline-block;
	padding:10px 20px;
	font-family:ambleregular;
	font-weight:300;
	font-size:14px
}

.footer
{
	background:#E70562;
	padding:30px 0
}

.footer_grid1
{
	float:left;
	width:23.4%;
	padding-left:2%
}

.footer_grid1
{
	padding-left:0
}

.footer_grid1 li a
{
	display:block;
	font-size:1.1em;
	font-family:ambleregular;
	color:#FFF;
	padding:8px 15px;
	background:url(../images/footer-bullet.png) 0 no-repeat;
}

.footer_grid1 li a:hover
{
	color:#383838;
	margin-left:5px;
	-moz-transition:all .2s linear;
	-webkit-transition:all .2s linear;
	-o-transition:all .2s linear;
	-ms-transition:all .2s linear
}


.img_list li
{
	display:block;
	margin:15px 0
}

.img_list li a
{
	font-size:.85em;
	color:#FFF;
	font-family:ambleregular;
	padding:0 8px;
	text-transform:uppercase;
	-moz-transition:all .2s linear;
	-webkit-transition:all .2s linear;
	-o-transition:all .2s linear;
	-ms-transition:all .2s linear
}

.img_list li a:hover
{
	color:#383838;
	margin-left:5px;
	-moz-transition:all .2s linear;
	-webkit-transition:all .2s linear;
	-o-transition:all .2s linear;
	-ms-transition:all .2s linear
}

.img_list img
{
	vertical-align:middle;
	opacity:.65
}

.img_list img:hover
{
	opacity:1
}

.copy_right
{
	text-align:center;
	padding:20px 0;
	background:#E70562;
	box-shadow:inset 0 8px 10px #fff
}

.copy_right p
{
	font-size:1.2em;
	color:#FFF;
	font-family:ambleregular
}

.copy_right p a
{
	color:#222;
	text-decoration:underline;
	transition:all 300ms!important;
	-webkit-transition:all 300ms!important;
	-moz-transition:all 300ms!important
}

.copy_right p a:hover
{
	color:#FFF;
	text-decoration:none
}
.section
{
	clear:both;
	padding:0;
	margin:0
}

.group:after,.group:before
{
	content:"";
	display:table
}

.group:after
{
	clear:both
}

.group
{
	zoom:1
}

@media only screen and (max-width:1024px) {
	.wrap
	{
		width:90%
	}
}

@media only screen and (max-width:800px) {
	.wrap
	{
		width:95%
	}
	
	.menu li a
	{
		padding:10px 15px
	}
	
	.social-icons li a
	{
		margin:0 5px
	}	
	.content
	{
		padding:30px 0
	}
}

@media only screen and (max-width:640px) {
	.wrap
	{
		width:95%
	}
	
	.call p
	{
		font-size:1em
	}
	
	.menu li a
	{
		padding:10px 7px
	}
	
	.social-icons li a
	{
		margin:0 2px
	}
	
	.images_3_of_1
	{
		width:94%;
		padding:3%
	}
	
	.grid
	{
		margin:0
	}
	.footer_grid1
	{
		float:none;
		width:100%;
		padding-left:0
	}
}

@media only screen and (max-width:480px) {
	.wrap
	{
		width:90%
	}
	
	.call
	{
		float:none;
		text-align:center
	}
	
	.menu li a
	{
		padding:10px 6px
	}
	
	.social-icons
	{
		margin-top:10px
	}
	
	.social-icons li a
	{
		margin:0 10px
	}
	
	.grid_1_of_3
	{
		margin:2px 0
	}
	
	.images_1_of_3
	{
		width:100%
	}
	
	.products_1_of_3
	{
		width:94%;
		padding:3%;
		margin:5px 0
	}
	
	.cont
	{
		margin:1% 0
	}
	
	.span_2_of_3
	{
		width:93%;
		padding:3%
	}
	
	.span_1_of_3
	{
		width:92%;
		padding:4%
	}
}

@media only screen and (max-width:320px) {
	.wrap
	{
		width:95%
	}
	
	.slider_left,.slider_right
	{
		float:none;
		width:100%;
		margin:5px 0
	}
	
	.slider
	{
		margin-top:0
	}
	
	.menu li a
	{
		font-size:.65em;
		padding:10px 2px
	}
	
	.spa_products
	{
		padding:2px 0
	}
}

.call a
{
	color:#fff
}

.b-link-stripe
{
	position:relative;
	display:inline-block;
	vertical-align:top;
	overflow:hidden;
	width:100%
}

.b-link-stripe .b-wrapper
{
	position:absolute;
	width:100%;
	top:0;
	left:0;
	text-align:center;
	color:#fff;
	overflow:hidden
}

.b-animate-go
{
	text-decoration:none
}

.b-animate
{
	transition:all .5s;
	-moz-transition:all .5s;
	-ms-transition:all .5s;
	-o-transition:all .5s;
	-webkit-transition:all .5s;
	visibility:hidden
}

.b-animate img
{
	margin-top:4%;
	display:-webkit-inline-box
}

.b-animate span
{
	font-size:1.4em;
	padding-top:10px;
	display:block;
	font-weight:300;
	font-weight:bold
}

.b-animate p
{
	padding:.2em 0 1em;
	color:#fff;
	font-size:1em;
	font-weight:400;
	border-bottom:1px solid #fff;
	display:inline-block;
	margin:0 0 1em
}

.b-animate-go:hover .b-animate
{
	visibility:visible
}

.b-from-left
{
	position:relative;
	left:-100%;
	background:rgba(133,29,176,0.7);
	background-size:100% 100%;
	top:0;
	margin:0;
	min-height:243px
}

.b-animate-go:hover .b-from-left
{
	left:0
}